@font-face {
    font-family: 'google-sans';
    font-style: normal;
    font-weight: 100;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-Thin.ttf') format('opentype');
}
@font-face {
    font-family: 'google-sans';
    font-style: italic;
    font-weight: 100;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-ThinItalic.ttf') format('opentype');
}

@font-face {
    font-family: 'google-sans';
    font-style: normal;
    font-weight: 300;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-Light.ttf') format('opentype');
}
@font-face {
    font-family: 'google-sans';
    font-style: italic;
    font-weight: 300;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-LightItalic.ttf') format('opentype');
}

@font-face {
    font-family: 'google-sans';
    font-style: normal;
    font-weight: 400;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-Regular.ttf') format('opentype');
}
@font-face {
    font-family: 'google-sans';
    font-style: italic;
    font-weight: 400;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-Italic.ttf') format('opentype');
}

@font-face {
    font-family: 'google-sans';
    font-style: normal;
    font-weight: 500;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-Medium.ttf') format('opentype');
}

@font-face {
    font-family: 'google-sans';
    font-style: italic;
    font-weight: 500;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-MediumItalic.ttf') format('opentype');
}

@font-face {
    font-family: 'google-sans';
    font-style: normal;
    font-weight: 700;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-Bold.ttf') format('opentype');
}

@font-face {
    font-family: 'google-sans';
    font-style: italic;
    font-weight: 700;
    src: url('https://cdn.autoketing.org/shopone/fonts/google-sans/ProductSans-BoldItalic.ttf') format('opentype');
}
